<?php

// +---------------------------------------------------------------------------+
// | italian.php                                                               |
// | This is the Italian language file for the Geeklog Things to do Plug-in.   |
// |                                                                           |
// +---------------------------------------------------------------------------|
// | Copyright (C) 2002 by the following authors:                              |
// |                                                                           |
// | Author:                                                                   |
// | Euan McKay                  -    euan@heatherengineering.com              |
// | Constructed with the Universal Plugin                                     |
// | Copyright (C) 2002 by the following authors:                              |
// | Tom Willett                 -    tomw@pigstye.net                         |
// | Blaine Lang                 -    langmail@sympatico.ca                    |
// | The Universal Plugin is based on prior work by:                           |
// | Tony Bibbs                  -    tony@tonybibbs.com                       |
// +---------------------------------------------------------------------------|
// | MyCal language file                                                       |
// | (C) 2005 magomarcelo magomarcelo@gmail.com magomarcelo.blogspot.com       |
// +---------------------------------------------------------------------------|
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software               |
// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA|
// |                                                                           |
// +---------------------------------------------------------------------------|


/**
* Generic Install language
*/

$LANG_THINGS00 = array (
    'plugin'            => 'Plugin',
    'access_denied'     => 'Accesso Negato',
    'access_denied_msg' => 'Solo gli Utenti Root possono Accedere a questa Pagina. Il Tuo nome utente ed IP sono stati registrati.',	
    'admin'             => 'Amministrazione Plugin',
    'install_header'    => 'Installa/Disinstalla Plugin',
    'installed'         => 'Il Plugin &egrave; Installato',
    'uninstalled'       => 'Il Plugin Non &egrave; Installato',
    'install_success'   => 'Installazione Corretta',	
    'install_failed'    => 'Installazione Fallita -- Controlla l\'error log per scoprire il perch&egrave;.',
    'uninstall_msg'     => 'Plugin Disinstallato Correttamente',	
    'install'           => 'Installa',
    'uninstall'         => 'Disinstalla',
    'warning'           => 'Attenzione! Il plugin &egrave; ancora Attivo',
    'enabled'           => 'Disattiva il plugin prima di disinstallarlo.',
    'readme'            => 'STOP! Prima di premere installa, leggi prego il ',
    'installdoc'        => 'Documento di Installazione.',
);


$LANG_THINGS01 = array (
    'priorities' => '1,2,3,4,5',
    '1'     => 'Inserisci una nuova attivit&agrave;',
    '2'     => 'Titolo',
    '3'     => 'Descrizione',
    '4'     => 'Creato',
    '5'     => 'Inizio',
    '6'     => 'Fine',
    '7'     => 'Tipo',
    '8'     => 'Priorit&agrave;',
    '9'     => 'Registra',
    '10'    => 'Annulla',
    '11'    => 'Installa',
    '12'    => 'Autore',
    '13'    => 'Agente',
    '14'    => 'Aggiorna elemento sotto',
    '15'    => 'Duplica elemento: modifica e registra le informazioni sotto',
    '16'    => 'Modifica',
    '17'    => 'Duplica',
    '18'    => 'Completata',
    '19'    => 'Elimina',
    '20'    => 'Stato',
    '21'    => 'La tua attivit&agrave;',
    '22'    => 'Nascondi completate',
    '23'    => 'Mostra completate',
    '24'    => 'Non completata',
    '25'    => 'Si &egrave; verificato un errore database. Ci scusiamo per l\'inconveniente.',
    '26'    => '<tr><td colspan="7">Oggi non hai nessuna attivit&agrave; in programma!</td></tr>',
    '27'    => 'Questa attivit&agrave; non &egrave; di tua competenza. Fatti gli affari tuoi.',
    '28'    => 'Si &egrave; verificato un errore. Non hai fornito un numero id.',
    '29'    => 'Attivit&agrave; aggiornata correttamente.',
    '30'    => 'Attivit&agrave; registrata correttamente.',
    '31'    => 'L\'elemento &egrave; stato eliminato (id=%s).',
    '32'    => 'You do not have the right to delete this item (id=%s).',
    '33'    => 'Id elemento non trovato - l\'elemento con id=%s non &egrave; stato eliminato',
    '34'    => 'Id elemento non trovato - l\'elemento con id=%s non &egrave; stato completato',
    '35'    => 'Id elemento non trovato - l\'elemento con id=%s non &egrave; stato duplicato',
    '36'    => 'Id elemento non trovato - l\'elemento con id=%s non &egrave; stato modificato',
    '37'    => 'Argomento',
    '38'    => 'Modificato'
);

$LANG_THINGS02 = array (
    '1'     => 'Amministrazione Attivit&agrave;',
    '2'     => 'Home Ammin.',
    '3'     => 'Ammin. Attivit&agrave;',
    '4'     => 'Opzione blocco centrale',
    '5'     => 'Posizione',
    '6'     => 'Registra',
    '7'     => 'Annulla',
    '8'     => 'Impostazioni aggiornate',
    '9'     => 'Si &egrave; verificato un errore. Le impostazioni non sono state aggiornate.',
    '10'    => 'Attenzione: se imposti la posizione a "Sotto articolo in rilievo" e non c\'&egrave; alcun articolo in rilievo, il blocco non sar&agrave; visualizzato anche se ci sono attivit&agrave; in quell\'argomento.',
    '11'    => 'Mostra in homepage',
    '12'    => 'si',
    '13'    => 'no'
);

$LANG_THINGS_CB = array (
    '0'     => 'Disattiva',
    '1'     => 'Sopra articolo in rilievo',
    '2'     => 'Sotto articolo in rilievo',
    '3'     => 'Dopo tutti gli articoli'
);

$LANG_THINGS_PRIORITY = array (
    '1'     => 'Critica',
    '2'     => 'Alta',
    '3'     => 'Media',
    '4'     => 'Bassa',
    '5'     => 'Molto bassa'
);

$LANG_THINGS_TYPE = array (
    '1'     => 'Programmazione',
    '2'     => 'Studio',
    '3'     => 'Riunione',
    '4'     => 'Sociale',
    '5'     => 'Altro'
);

?>
